/*=======================================*/
/* PRODUCT PAGE - STEEL PAN & POTS (SP)  */
/*=======================================*/
/* --------------------------
/* REMOTE SECTION */
#remote_ht { width: 610px; height: 280px; margin-left: auto; margin-right: auto; padding: 0 0 0 0px; }
#remote_ht #remoteimg ul { width: 380px; height: auto; padding: 10px 0px 0px 15px; float: left;}
#remote_ht #remoteimg li { list-style: none; }
#remote_ht #remoteimg img { width: auto; height: auto; border: 1px #CCC solid; }
#remote_ht #remotetxt ul { width: auto; height: auto; padding: 10 0 0 15px; color: #666; float: left;}
#remote_ht #remotetxt li { height: 48px; text-align: left; list-style: none; }
#remote_ht #remotetxt li .button{ font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; color: rgb(0,102,153); letter-spacing: 0.06em; position: relative; top: 10px; }
#remote_ht #remotetxt li img { width: auto; height: auto; border: 0px; float: left; margin-right: 2px; }
/* --------------------------*/

.cooktop {margin:0;padding:0;font-size:100%;font-family:"微軟正黑體", "Microsoft JhengHei", "黑體", Arial, Helvetica, sans-serif;font-style:normal;font-weight:normal;font-stretch:normal;font-variant:normal;letter-spacing:normal;line-height:normal;}
.cooktop div, .cooktop ul, .cooktop p {margin:0;padding:0;text-align:left;}
.cooktop ul, .cooktop li {list-style:none;}

.cooktop {width:610px;height:auto;}
.cooktop ul {padding:0 8px;display:inline-block;*display:block;_display:block;vertical-align:middle;*vertical-align:auto;_vertical-align:auto;}
.cooktop li {padding:0 4px;text-align:center;display:inline-block;*display:block;_display:block;vertical-align:middle;*vertical-align:auto;_vertical-align:auto;*float:left;_float:left;}
.cooktop p {margin:8px 0 5px 0;color:#595757;text-align:center;}
.cooktop .cook_thumb {text-align:center;}
.cooktop .cook_thumb img {border:4px solid #f7f8f8;}
.cook_zoom {padding:0 4px !important;}
.cook_zoom div {background:URL(../../images/products/gascooking/cooktop/shadow.png) repeat-x;width:100%;height:3px;position:relative;}
.cook_zoom img {margin:0 0 0 -10px;border:0 none !important;position:absolute;top:-13px;cursor:pointer;visibility:visible !important;}